.. role:: hidden
    :class: hidden-section

apex.parallel
===================================

.. automodule:: apex.parallel
.. currentmodule:: apex.parallel

Still need to figure out how to document multiproc.py.

.. DistributedDataParallel
   ----------

.. autoclass:: DistributedDataParallel
    :members:
